<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">&lt;BITHockeyManagerDelegate&gt; Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a4f0ea89cba6d9638bdd0964e070f1c1e">applicationLogForCrashManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a8b611433aab93f08ebc261d50dd43709">attachmentForCrashManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_authenticator_delegate-p.html#add4444abda655df053d5bb024fd434fe">authenticator:willShowAuthenticationController:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_authenticator_delegate-p.html">&lt;BITAuthenticatorDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#ad8417ec9f1ba229ab2cf278d0c8cf540">considerAppNotTerminatedCleanlyReportForCrashManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a6764f3da854e94aa6809507c423b5fd8">crashManager:didFailWithError:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#aeeafc139fca904d5f06e7135a99c0025">crashManagerDidFinishSendingCrashReport:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a4a9211eab4135df81110701f3824c831">crashManagerWillCancelSendingCrashReport:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a9ae61211ded89223c664a596e6bd8944">crashManagerWillSendCrashReport:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a803100e0f1a8d421a40732e6e8a98715">crashManagerWillSendCrashReportsAlways:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html#a540fbea987e7c2550516634f84434dc0">crashManagerWillShowSubmitCrashReportAlert:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_crash_manager_delegate-p.html">&lt;BITCrashManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_store_update_manager_delegate-p.html#aff9a31ee00993c60ed3190b7b0349cfd">detectedUpdateFromStoreUpdateManager:newVersion:storeURL:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_store_update_manager_delegate-p.html">&lt;BITStoreUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#ac8e01ac78c56b6e2c5ff090e44cc57ad">didDisplayExpiryAlertForUpdateManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a22677792ce20da9907a067c57cdf81e5">shouldDisplayExpiryAlertForUpdateManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#ac11753545509d72b59fcf80e7787c1ca">shouldDisplayUpdateAlertForUpdateManager:forShortVersion:forVersion:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a219790f92477206593456028851ae6be">shouldUseLiveIdentifierForHockeyManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a2afa67e8a0d957c328a6ff75f915794c">updateManagerShouldSendUsageData:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a902f0fd247e4955f93e7d7af05205732">updateManagerWillExitApp:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a85997dd7a4f4f724880cb05939493e01">userEmailForHockeyManager:componentManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a1690f6f74c24987e97d1b044f64b3877">userIDForHockeyManager:componentManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a4e434d0cfa4a14313252f761eb9247f3">userNameForHockeyManager:componentManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a83313f88e1d722613ebb81cbed5c2a70">viewControllerForHockeyManager:componentManager:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html">&lt;BITHockeyManagerDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a1199ad52e75182638d7c06f6f47f9405">willStartDownloadAndUpdate:</a></td><td class="entry"><a class="el" href="protocol_b_i_t_update_manager_delegate-p.html">&lt;BITUpdateManagerDelegate&gt;</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
